from folkugat_web.dal.sql import get_connection
from folkugat_web.dal.sql.playlists import ddl as playlists_ddl
from folkugat_web.dal.sql.sessions import ddl as sessions_ddl
from folkugat_web.dal.sql.temes import ddl as temes_ddl


def create_db():
    with get_connection() as con:
        sessions_ddl.create_db(con)
        temes_ddl.create_db(con)
        playlists_ddl.create_db(con)
